﻿
.msgForPrescribers {
    position: relative;
    top: 8px !important;
}

.FieldSetItems .form-group {
    margin-bottom: 0 !important;
}

.container h3 {
    margin: 19px 0 4px 0 !important;
}

.btnSearchNCPDP {
    background-color: rgb(0, 187, 241) !important;
    border-radius: 0px !important;
    border: 1px solid #787878 !important;
    margin-top: 41px;
}

.dynamic_display {
    display: none;
}

.termColor {
    color: #00bbf1;
}

.msgForPrescribers {
    position: relative;
    top: 40px;
}

.btnSearchNCPDP2 {
    background: #00bbf1;
    border: 0;
    border-radius: 0;
    padding: 7px 21px;
    position: relative;
    top: 39px;
}

.btnPharmacySubmit {
    background: #00bbf1;
    border: 0;
    border-radius: 0;
    padding: 7px 15px;
    border: 1px solid #787878 !important;
}

.genderM1 input {
    margin-right: 8px;
    position: relative;
    top: 1px;
}

.genderM1 input {
    margin-right: 8px;
    position: relative;
    top: 1px;
}

/* Maximum height */
@media (max-height: 1000px) {
    #footer {
        margin-top: auto;
    }
}
